.navigationLinks
{
	display:none;
}

.articleBlock
{
	font-size:13px;
	margin-left:12px;
	margin-right:12px;
	text-align:justify;
}

.articleBlock .mainTitle
{
	font-size:16px;
	font-weight:bold;
	padding-left:25px;
	padding-bottom:5px;
	background-position:left top;
	background-repeat:no-repeat;
	background-image:url(../images/icons/artic_papr.gif);
}

.addLink, .categoryEdit, .categoryDelete
{
	position:relative;
	float:right;
	font-size:11px;
	color:#666666;
	margin-right:12px;
}

.articleBlock .date
{
	font-size:11px;
	color:#666666;
}

.articl {
	width:100%;
	height:500px;
}

/*END - EXISTING ARTICLE STYLE*/

.dash{
	border-top:2px dotted #CCCCCC;
}

.cls_info
{
	position:relative;
	float:right;
	width:39%;
	overflow:hidden;
}

.cls_info_left  
{
	position:relative;
	float:left;
	width:60%;
	overflow:hidden;
}

.userPic
{
	margin-left: 5px;
	margin-right: 5px;
	border: 0px solid red;
	position: relative;
	float: left;
}

div#articleInfo
{
	border: 0px solid #EDEDED;
	position: relative;
}
div#articleInfo div
{
	
}
div#articleInfo a
{
	font-weight: bold;
}

div#articleInfo input
{
	width: 250px;
}

div#fileTop
{
	padding: 0px;
}

div#fileTop div
{
	position: relative;
	margin-left: 10px;
	margin-right: 5px;
}

.fileUserInfo
{
}

.fileTitle
{
	margin: 10px;
	font-size: 16px;
	font-weight: bold;
}

div#serviceInfo
{
	
}
div#serviceInfo div
{
	margin: 10px;
}

div#actionList
{
	
}
div#actionList div
{
	position: relative;
	float: left;
	width: 140px;
	margin: 10px 10px 10px 10px;
	font-weight: bold;
}


.title_link 
{
    font-size: 14px;
 	font-weight: bold;
}


div#actionList img
{
	margin: 0px 10px 0px 10px;
}

div#actionList a
{
	font-size: 16px;
}

/* comments */

div#comments
{
	position: relative;
}

div#commentArea
{
	text-align: center;
}

.commentUnit
{
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px;
	position: relative;
}

.commentMain
{
	position: relative;
	float: left;
}

.commentInfo
{
	font-weight: bold;
	position: relative;
	/*float: left;*/
}

.commentText
{
	width: 260px;
	margin: 10px 0px;
	text-align: justify;
	position: relative;
	/*float: left;*/
}

div#commentNavigation
{
	margin: 5px 5px 5px 5px;
	border: 0px solid navy;
	text-align: center;
}

.commentNavUnit
{
	margin: 5px 5px 5px 5px;
	position: relative;
	float: left;
}

div#lastFiles
{
    margin: 10px 0px 10px 0px;
}

.lastFileUnit
{
    margin: 10px 0px 10px 0px;
}
 

.lastFilesPic
{
	position: relative;
	float: left;
		margin-right: 10px;
}

.lastFilesLink
{
	margin: 10px 10px 10px 10px;
}

/***** NEW STYLE*******/

.topic_wrapper{border:1px solid #8CCBDD;background-color:#394542;padding:10px;line-height:20px;font-size:10px;margin-left:10px;margin-right:10px;margin-bottom:20px;}

.topic_pic{vertical-align:middle;margin-right:5px;}

.topic_title{}

.topic_count{position:absolute;right:75px;color:#848484;}

.topic_count_num{color:#DEDCDD;}

div.icon_block_article{position:relative;border:0px solid #9B9A9A;margin-right:5px;text-align:center; padding:0px;background-color:transparent;background-position:center;background-repeat:no-repeat;}

div.icon_block_article img{border:1px solid #8CCBDD;background-color:transparent;background-position:center;background-repeat:no-repeat;}

div.image_block_article{position:relative;border:0px solid #9B9A9A;margin-right: 10px; text-align:center; padding:0px;background-color:transparent;background-position:center;background-repeat:no-repeat;}

div.image_block_article img{border:1px solid #8CCBDD;background-color:transparent;background-position:center;background-repeat:no-repeat;}


.article_subject{line-height:20px;font-size:12px;}

.box_wrapper{margin-left:5px;margin-bottom:10px;margin-right:5px;border:1px solid #4A5152;padding:3px;}

.topic_left{vertical-align:middle;line-height:20px;}

#article_post_header{position:relative;border:1px solid #4A5152;margin: 10px;padding: 10px;height:145px;}

div.post_who_block{position:relative;float:left;margin-left:20px;}

div.post_view_rate_block{position:relative;border: 1px solid #8CCBDD;background-color:#394542;float:right;height:120px;width:350px;font-size:14px;margin-right:20px;padding: 10px;overflow: hidden;}

div.post_wrapper{border:1px solid #4A5152;background-color:#FFFFFF;color:#000000;font-size:12px;padding:10px;margin-left:15px;margin-right:15px;margin-bottom:20px;}

.post_error{height:20px;font-size:14px;font-weight:bold;color:#8CCBDD;font-family:comic sans ms,sand;}.postby_labelfor{height:20px;font-size:16px;font-weight:bold;color:#8CCBDD;font-family:comic sans ms,sand;}

.paginate{text-align:center;}div.comment_row{border:1px solid #8CCBDD;margin-bottom:5px;position:relative;width:625px;}

div.commentBlock {border:1px solid #8CCBDD;margin-bottom:5px;position:relative;width:625px;}

div.div.thumbnail_block{margin-right:10px;}
 

div.thumbnail_block45 {background-color:transparent;background-position:center;background-repeat:no-repeat;border:1px solid #8CCBDD;height:45px;overflow:hidden;padding:0px;position:relative;text-align:center;width:45px;margin-right:5px;}

div.thumbnail_block45 img{background-color:transparent;background-position:center;background-repeat:no-repeat;}

div.design_box_border{margin:3px;}

.article_subject b{font-size:12px;color:#848484;font-family:comic sans ms,sand;margin-left:6px;}
 
.article_categs_wrapper
{
	position:relative; 
}
 
.article_category
{
	position:relative;
	margin:3px;
	width:295px;
	border:0px solid green;
	float:left;
}

.article_categ_name
{
	font-weight:bold;
}

.fr_small_gray_centered
{
	position:relative;
	color:#666666;
	height:28px;
	vertical-align:middle;
	margin-top: 10px;
	font-size:11px;
}
.fr_small_gray_centered_nw
{
	position:relative;
	color:#666666;
	/*height:28px;*/
	vertical-align:middle;
	margin-top: 10px;
	font-size:11px;
}


.margined
{
	margin-right:10px;
}

.margined_left
{
	margin-right:30px;
	float:left;
	position:relative;
}

img.marg
{
	margin-right:10px;
	position:static;
}
img.marg_icon
{
	margin-right:5px;
	position:static;
}
img.static_icon
{
	position:static;
}
img.marg_icon_both
{
	margin-right:5px;
	margin-bottom:5px;
	position:static;
}
.marg_both
{
	margin-bottom:10px;
	margin-right:10px;
	position:relative;
}

div.marg_icon_both
{
	margin-bottom:5px;
	margin-right:5px;
	position:relative;
}


div.box_featured a {
	display: block; 
	padding: 2px 2px 2px 14px; 
	background: url(../images/icons/bullet_arrow.gif) 6px 6px no-repeat;
}
 
div.box_body {
	border-bottom: 1px solid #eee; 
	padding: 1px 0px;
}

div.box_body a {
    text-decoration:none; 
	padding: 4px 4px 4px 14px; 
	background: url(../images/icons/right_box_bullet.gif) 6px 10px no-repeat;
}

div.box_body a:hover {background-color: #F5F5DC;}

.articleicon {
	float: left;
	padding: 0px 5px 2px 0px;
}
 